/* Accordion modo oscuro */

.dark-mode .accordion-item{
    background-color:#1e1e1e;
    border-color:#333;
}

.dark-mode .accordion-button{
    background-color:#1e1e1e;
    color:#ddd;
}

.dark-mode .accordion-button:not(.collapsed){
    background-color:#252525;
    color:#fff;
}

.dark-mode .accordion-button:focus{
    box-shadow:none;
}

.dark-mode .accordion-body{
    background-color:#1e1e1e;
    color:#ddd;
}

.dark-mode .accordion-body a{
    color:#6fdc8c;
}

.dark-mode .accordion-button::after{
    filter:invert(1);
}
